package com.ruoyi.system.domain.vo.BaiduIdCard;



import java.util.Map;

public class WordsResult {
    private String words;
    private Location location;

    public String getWords() {return words;}
    public void setWords(String words) {this.words = words;}

    public Location getLocation() {return location;}
    public void setLocation(Location location) {this.location = location;}

}
